@font-face {
  font-family: 'Fruitger';
  src: url('https://file.garden/ZvgeZH6UyWRXW7kB/Frutiger%20Light.woff2') format('woff2');
}

@font-face {
  font-family: 'Helvetica Neue';
  src: url('HelveticaNeueMedium.otf');
}

body {
    color: #ffffff;
    font-family: Fruitger; 
    text-shadow: 0px 2px rgba(0, 0, 0, 0.315);
    background-color: black; 
    margin: 0;
}

#main_con {
  position: relative;
  border-radius: 20px;
  padding: 10px;
  width: 1000px;
  min-height: 400px;
  border: 1px solid #a3a3a39f;
  margin: 88px auto;
  background-color: rgba(0, 0, 0, 0.589);
  box-shadow: 0px 1px 8px rgba(0, 0, 0, 0.932);
  overflow: hidden;
  backdrop-filter: blur(1.45px);
}

.thin_heading {
  font-weight: normal;
  text-align: center;
  font-size: 50px;
  margin: 5px;
}

a:link, a:visited {
  color: white;
}

a:hover {
  color: #d0d0d0;
}

a:active {
  color: #d0d0d0;
}

p {
    font-size: 18px;
}